﻿/*reset*/
html{color:#000;background:#FFF;}body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,code,form,fieldset,legend,input,button,textarea,select,p,blockquote,th,td{margin:0;padding:0}table{border-collapse:collapse;border-spacing:0}fieldset,img{border:0}address,button,caption,cite,code,dfn,em,input,optgroup,option,select,strong,textarea,th,var{font:inherit}del,ins{text-decoration:none}li{list-style:none}caption,th{text-align:left}h1,h2,h3,h4,h5,h6{font-size:100%;font-weight:normal}q:before,q:after{content:''}abbr,acronym{border:0;font-variant:normal}sup{vertical-align:baseline}sub{vertical-align:baseline}legend{color:#000}em{font-style:normal;}a{text-decoration:none;}a:hover{text-decoration:underline;}:focus{outline:none;}
.clearfix:after{clear:both;content:'.';display:block;width: 0;height: 0;visibility:hidden;}
.clearfix{zoom:1;}

body{font:normal 12px/1.8 "微软雅黑",Tahoma,sans-serif;background:#fff;color:#333;cursor:default;}
/* login data */
.bd{overflow:hidden;height:600px;width:980px;margin:0 auto 0;position:relative;z-index:0;}
.flash{position:absolute;z-index:1;}
.box {width:269px; height:89px; text-align:center;position:absolute;z-index:2;top:482px;left:50%;display:none;background:url(../img/box.png) 0 0 no-repeat;padding:2px 19px 0 16px;}
.box strong{color:#ffcc00;margin-right:18px;font-size:14px}
.box a{float:right;outline:0 none;color:#6fa85b;cursor:pointer;}
.my_select_zone {display:block; font-size:12px;  border-radius: 2px 2px 2px 2px; text-align:center; padding:5px 10px;font-size:14px;color:#6fa85b;}
.my_select_zone span{float:left;}
.my_select_zone2 {display:block; font-size:12px;  border-radius: 2px 2px 2px 2px; text-align:center; padding:5px 10px;font-size:14px;color:#6fa85b;}
.layer{width:100%;height:740px;background:url(../img/body_bg.png);position:absolute;top:0;left:0;z-index:3;display:none;}
.my_select_zone span.tnum{float:none;}

/* server */
.wy_name{width:703px;height:30px;line-height:30px;background-position:0 0;padding:0 7px;}
.wy_name h3{color:#fff;font-weight:bold;font-size:12px;padding-left:5px;}
.wy_favicon{width:16px;height:16px;display:block;}
.wy_box{padding:10px;}
.wy_navbox{height:27px;border-bottom-width:1px; border-bottom-style:solid;}
.wy_navbox ul{height:26px;border-bottom-width:1px; border-bottom-style:solid;}
.wy_navbox li{float:left;display:inline;width:80px;height:26px;line-height:26px;margin-right:4px;text-align:center;}
.wy_navbox .wyNav{height:26px;display:block;background-position:-720px -30px;}
.wy_navbox .wycur{height:28px;line-height:28px;font-weight:bold;background-position:-720px 0;}.wy_navbox a:hover{text-decoration:none;margin-bottom:-2px;}
.wy_banner{width:690px;height:172px;overflow:hidden;padding:1px; background-repeat:no-repeat;}.wy_banner_pic{width:690px;height:172px;display:block;}

.wy_banner{display:none;}
.wy_ico{background-image:url(/html/img/wy_ico.png); background-repeat:no-repeat;}
.wyico1{width:14px;height:14px;display:inline-block;background-position:0 0;}
.wyico2{width:20px;height:18px;display:inline-block;background-position:0 -14px;}
.wy_ico_o,.wy_ico_c,.wy_ico_b,.wy_ico_m{width:11px;height:11px;display:inline-block;}
.wy_ico_o{background-position:-20px 0;}.wy_ico_c{background-position:-40px 0;}.wy_ico_b{background-position:-60px 0;}.wy_ico_m{background-position:-80px 0;}
.wy_ico_new,.wy_ico_j{ width:18px;height:18px;display:inline-block;}
.wy_ico_new{ background-position:-97px 0;}
.wy_ico_j{ background-position:-116px 0;}
.tabbox_x,.tabbox_y{margin-bottom:10px;}
.tabMenu li{float:left;display:inline;text-align:center;cursor:pointer;}
.tabCnt{border:1px solid #dce1e6;padding:5px 10px;}


.wy_serverT{height:28px;margin-bottom:8px;overflow:hidden;}
.wy_serverT h4{float:left; width:130px;font-weight:bold;font-size:18px;}
.wy_serverT .wy_lastLogin{ float:right; text-decoration:underline;}
.wy_serList .wy_ico_o,.wy_serList .wy_ico_c,.wy_serList .wy_ico_b,.wy_serList .wy_ico_m{float:left;margin-top:6px;margin-right:5px;}
.wy_serList .wy_ico_j,.wy_serList .wy_ico_new{float:right;margin-top:1px;margin-right:3px;}
.wy_serList{width:100%;padding-left:5px;}
.wy_serList li{display:inline;margin-right:2px;margin-left:2px;margin-top:3px;margin-bottom:3px;float:left;width:129px;}
.wy_serList a{display:block;padding-left:5px;padding-right:3px;border-style:solid;border-radius:3px;-webkit-border-radius:3px;-moz-border-radius:3px; background-repeat:no-repeat;}

.wy_serList li{margin-right:2px;}
.wy_serList li{margin-top:3px;}
.wy_serList a{cursor: pointer;}
.wy_serList em{cursor: pointer;}
.zjtj_server{ margin-bottom:8px;}
.zltj_server{ padding:0 10px 5px 0; margin-bottom:5px}
.zjdl_list li a{ width:133px; float:left}
.zjdl_list li .time{ float:left; margin-left:10px; color:#999;}
.zjdl_list li{ width:300px}
.wy_serList a:hover{text-decoration:none;background:#f9f0ce;border:1px solid #e5c57f;}
.wy_serStatus{height:20px;padding-top:4px;line-height:18px;margin-bottom:5px;text-align:right;color:#666;border-bottom:1px solid #ebdcb9;background:#fdf7e5;}
.wy_serStatus b{font-weight:400;padding-right:10px;padding-left:3px;}

.wy_name{width:703px;}
.s_sp{background-image:none;}
.wy_serverT{border:0 none;}
.wy_serverT div{padding:0;border:0 none;background:none;}
.wy_serverT h4{font-size:18px;font-family:"Microsoft Yahei";color:#6e9163;}
.wy_navbox,.wy_fastinfo{display:none;}
.tabMenu{}
.tabMenu li{width:100px;margin-right:5px;border-style:solid;border-width:1px;
	top:1px;height:25px;line-height:25px;}
.tabMenu li b{font-weight:normal;}
.tabbox_x .tabMenu li.hover{background:#fff;font-size:12px;}
.tabbox_x .tabMenu li.hover,.tabbox_x .tabMenu li.hover b{font-weight:bold;}
.tabCnt{border:0 none;padding:8px 0;}
.wy_recommend{width:660px;height:113px;margin:0 auto 17px;border:1px solid #d3d3d3;padding: 0 0 0 24px;}
.wy_recommend_btn{float:left;width:217px;height:113px;}
.wy_recommend_btn a{color:#fff;}
.wy_recommend_btn a,.wy_serList a,.wy_serList a:hover,.wy_ico_j,.wy_ico_new{display:block;background:url(../img/spr.png) no-repeat 0 0;}
.wy_recommend_btn a{width:198px;height:68px;margin:24px 19px 0 0;text-align:center;color:#fff;font-weight:bold;font-family:"Microsoft Yahei";text-decoration:none;display:block;background:url(../img/tj.png) no-repeat 0 0;}
.wy_recommend_btn a.news{background:url(../img/news.png) no-repeat 0 0;}
.wy_recommend_btn a em,.wy_recommend_btn a span{display:block;}
.wy_recommend_btn a em{font-size:16px;padding-top:12px;}
.wy_recommend_btn a span{font-size:12px;}
.wy_serStatus{float:right;width:425px;height:65px;background:#f1f1f1;text-align:left;border-bottom:0 none;font-size:14px;height:28px;line-height:28px;margin-bottom:0;}
/* .wy_serStatus p{padding-bottom:10px;margin-bottom:10px;border-bottom:1px solid #cdcdcd;} */
.wy_ico_o, .wy_ico_c, .wy_ico_b, .wy_ico_m{background-image:url(../img/status.jpg);width:7px;height:13px;}
.wy_ico_new,.wy_ico_j,.wy_serStatus .wy_ico_o,.wy_serStatus .wy_ico_c,.wy_serStatus .wy_ico_b,.wy_serStatus .wy_ico_m{width:16px;height:16px;vertical-align:-4px;line-height:16px;_overflow:hidden;*vertical-align:baseline;}
#ser_wrap{padding:21px 21px 0;position: absolute;  left: 50%;top: 50%;display: none;z-index:4;background:transparent;}
.layer_close{width:25px;height:25px;background:url(//n.7k7kimg.cn/uploads/cdn/tklm/img/close.png?v13) 0 0 no-repeat;position:absolute;top:0;right:0;}
.wy_serStatus .wy_ico_o{background-position:0 0;}
.wy_serStatus .wy_ico_c{background-position:-16px 0;}
.wy_serStatus .wy_ico_b{background-position:-32px 0;}
.wy_serStatus .wy_ico_m{background-position:-48px 0;}
.wy_serList .wy_ico_o{background-position:0 -16px;}
.wy_serList .wy_ico_c{background-position:-7px -16px;}
.wy_serList .wy_ico_b{background-position:-14px -16px;}
.wy_serList .wy_ico_m{background-position:-21px -16px;}
.wy_ico_new{background-position:-183px -272px;}
.wy_ico_j{background-position:-166px -272px;}
#zjdl .zjtj_server{border:0 none;}
.wy_serList li{width:auto;_display:inline;margin:5px 5px 5px 1px;}
.wy_serList a,.wy_serList a:hover{font-size:12px;width:148px;padding-left:15px;height:24px;line-height:24px;background-position:0 -272px;border:0 none;}
.wy_serList a:hover{border:0 none;}
.wy_serList .wy_ico_j, .wy_serList .wy_ico_new{margin-top:4px;}
.zjdl_list li a{width:148px;}
#sevlist .wy_serverT{margin-bottom:15px;padding-bottom:10px;}
.wy_box{border:1px solid #dbdbdb;}
.tabMenu li{background:url(../img/tabbg.jpg) repeat-x 0 0;border-color:#cfcfcf;}
.tabbox_x .tabMenu li.hover{height:25px;}
#sevlist .wy_serverT{border-bottom:1px solid #cfcfcf;}

.s_sp{background:#92b886 url(../img/title_g.jpg) no-repeat right top;}
.wy_serverT div,.wy_serList a,.wy_serList a:hover,.tabMenu li,.tabbox_x .tabMenu li.hover{color:#6e9163;}

#theServiceList{padding:18px;width:710px;height:460px;background:#fff;overflow-y:scroll;overflow-x:hidden;}
.wy_serverT .wy_lastLogin { color:#70502c}
.serSortstag { color:#70502c; font-size:12px; line-height:22px; width:100%; text-align:left; font-weight:bold}
.txidnt { text-indent:11px; margin-bottom:4px}
.wy_banner {display:none}
.wy_lastLogin{display:none}
.wlop_area{display:none}
.wlop_area_tab{display:none}
.display_checkbox {margin:0px 0px 0px 0px}
.wy_serStatus p{color:#666}

.loading{width:270px;height:34px;line-height:34px;border:1px solid #88B6C8;background:#fff;position:absolute;left:50%;top:330px;z-index:2;text-align:center;display:none;}
.loading p{background: url('//n.7k7kimg.cn/uploads/cdn/tklm/img/loading.gif?v1') 32px center no-repeat;padding:0 0 0 54px;}
#com_else{display:none;}